{
  "verseBefore": "Thiên Chúa ngự lên trong tiếng reo vang, Chúa Hằng Hữu ngự lên giữa tiếng kèn thổi.\n\n\\s5\n\\q",
  "verseAfter": "Thiên Chúa ngự lên trong tiếng reo vang, \\q1 Chúa Hằng Hữu ngự lên giữa tiếng kèn thổi.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 47,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:37:46.001Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 47,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_47"
  }
}
